Subject: Reporting Problems
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 6 Nov 2007 14:41:38 -0700

Mike, I still have the same reporting issues that have been hanging
around since yesterday.  I am anticipating a fix soon but I will be
traveling tomorrow, and I will follow up with the office to ensure your
numbers can be pulled.  Frank and my IT guys are meeting on the phone
tomorrow at 9am cdt.  I am hoping to have this automated by weeks end.
Thanks. 

 

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790